Package wx :: Package lib :: Package analogclock :: Package lib_setup :: Module buttontreectrlpanel

[frames | no frames]

## Module wx.lib.analogclock.lib_setup.buttontreectrlpanel

ButtonTreeCtrlPanel is a widget where one can place check buttons, tri-state check buttons, radio buttons, both, and the ability to display them hierarchically.

About:

ButtonTreeCtrlPanel is distributed under the wxWidgets license.

For all kind of problems, requests, enhancements, bug reports, etc, please drop me an e-mail.

For updates please visit <http://j.domaindlx.com/elements28/wxpython/>.

Classes
`ButtonTreeCtrlPanel` |

Variable Summary
`str` | `__author__` = `'E. A. Tacao <e.a.tacao |at| estadao.com.br...`
`str` | `__date__` = `'12 Fev 2006, 22:00 GMT-03:00'`
`str` | `__version__` = `'0.03'`
`PyEventBinder` | `EVT_CHANGED` = `<wx._core.PyEventBinder object at 0xb7804b...`

Variable Details

### __author__

  Type:
    `str`
  Value:

        'E. A. Tacao <e.a.tacao |at| estadao.com.br>'

### __date__

  Type:
    `str`
  Value:

        '12 Fev 2006, 22:00 GMT-03:00'

### __version__

  Type:
    `str`
  Value:

        '0.03'

### EVT_CHANGED

  Type:
    `PyEventBinder`
  Value:

        <wx._core.PyEventBinder object at 0xb7804bcc>

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:39 2007 | http://epydoc.sf.net